/* Custom CSS styles - see www.w3schools.com/css/ */

/* Load Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700i|Rubik:400,500,700');

body, .ui-widget { font-family: "Roboto",Helvetica,Arial,sans-serif; background: #fff; }

/*****
 *
 * More height in header, requires image 249px wide by 108px high
 * 
 *****/
#community_top_header {
    background: #282b37;
    border-bottom: 2px solid #282b37;
}
#community_top_outer_header { border-bottom: 1px solid #282b37; }
#community_header {
    float: none;
    width: 100%;
    padding: 0;
    height: 121px;
    margin-bottom: 0;
    display: block;
    overflow: hidden;
}
#community_header_logo {float:left; margin: 35px 10px 15px calc(50% - 585px); }
@media screen and (max-width:1200px){
    #community_header_logo { margin-left: 10px; }
    .gpt-ad { margin-right: 15px !important; }
}
#community_header_logo img{max-height:100px; max-width:180px; border:0;}
#community_header_title{display:none; padding:5px; max-width:670px; float:left;}
.gpt-ad { position: relative; margin: 20px calc(50% - 585px) 0 0; width: 970px; }
.gpt-ad > div[id^="google_ads_iframe"] { text-align: right !important; }

/* Full width layout */
#community_layout {
    width: 100%;
    text-align: center;
    position: relative;
    display: block;
    overflow: hidden;
}
#community_layout * {
    text-align: left;
}
.community_left {
    width: 70%;
    position: relative;
    display: inline-block;
}
.section_box {
    width: 100%;
    border-radius: 0;
}
.section_box.full, .community_left .welcome_box.description, #website-iframe {
    width: 100%;
    box-sizing: border-box;
}
.section_box p.heading {
    width: 100%;
    box-sizing: border-box;
}
.community_right{
    width: 28%;
}
.community_right .toc, .community_right .sponsors, .community_right .contacts {
    width: 100%;
}
.community_right h4, .community_right .right_mid, .community_right .toc h3 {
    width: 100% !important;
    box-sizing: border-box;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
#footer {
    width: 1170px;
}
.spaces_inner_left {
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
}
.spaces_inner_left ul {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
}
.spaces_inner_left ul li {
    width: 100%;
}


/* Menu */
#navmenu {background-color: transparent; border: none; border-radius: 0; min-width: 0; padding: 0; margin-top: 20px; }
#navmenu ul { max-width: 1170px; height: 80px; margin: 0 auto; text-align: left; }
#navmenu ul li {
    position: relative;
    display: inline-block;
    overflow: hidden;
}
#navmenu ul li.nav-edit {
    display: inline-block;
    position: relative;
    float: right;
    height: 81px;
}
#navmenu ul li a, #navmenu ul li a.active {
    display: block;
    padding-bottom: 35px;
    font: 17px "Rubik",Helvetica,Arial,sans-serif;
    font-weight: 500;
    text-transform: uppercase; 
    color:#282b37;
    background-color: transparent;
    border: none !important;
    border-bottom: 10px solid transparent !important;
}
#navmenu ul li a:hover {background-color: transparent; color: #a30046; border-bottom-color: #ffc220 !important; }
#navmenu ul li#edit-menu a {
    position: relative;
    top: 15px;
    font-weight: 700;
    text-align: right;
    padding: 15px 15px 35px;
    margin-right: 0;
}
#edit-icon { margin: 0; }
#navmenu ul li#external-url10055-menu {float: right;}
#navmenu ul li#external-url10055-menu a {border-width: 0; border-left: #ccc solid 1px; margin-left: 0px; margin-right: -5px; }
@media screen and (max-width: 768px){
    #navmenu ul li a, #navmenu ul li a.active { font-size: 12px; padding: 15px 8px; }
    #navmenu ul, #navmenu ul li.nav-edit { height: 55px; }
}
/*****
 *
 * Customize body container and section header classes
 * 
 *****/
#body_container {float:none; width:1170px; margin: 0 auto;}
a {color: #211E57;}

div#sites_header {background:url('/uploads/assets/5440/fullheader.png?1446670033') no-repeat top left; background-size: cover; height: 25px; padding-bottom: 0 !important;}

.section_box h6, .toc h4, .contacts h4, .sponsors h4 {font-weight:bold; color:#211E57; font-size:18px; }
.section_box h6 { width: 100%; margin: 0; }

/* Customize sites directory */
#community_layout #sites, #community_layout #sites * { text-align: center; }
h4, h5, .spaces_inner ul li .detail h5 a {color: #211E57;}
#site_directory li a {text-decoration: none;}
#site_directory li a:hover {text-decoration: underline;}

/* Custom Search Box */
#site_directory_search {
    width: 100%;
    margin-left: 0;
    box-sizing: border-box;
}
#site_directory_search form {
    margin: 8px auto;
    width: auto;
    display: inline-block;
    float: none;
}

#site_directory_search input[type="text"], #site_directory_search input.text {
    margin: 0;
    box-sizing: border-box;
    width: 455px;
    height: 51px;
    padding: 14px 22px;
    background: #ffffff;
    border: 1px solid #acacac;
    text-align: left !important;
}
#site_directory_search input.button {
    display: inline-block;
    width: auto;
    height: auto;
    padding: 14px 40px;
    margin-left: 30px;
    font: 18px "Roboto",Helvetica,Arial,sans-serif;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    border: none;
    background-color: #f09100;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: background-color 0.2s ease-out;
    -o-transition: background-color 0.2s ease-out;
    -webkit-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
}
#site_directory_search input.button:hover {background: #88AABE; }

/* Customize category headings */
.category-group {
    width: 33.33%;
    float: left;
    min-height: 250px;
    padding: 0 8px;
    box-sizing: border-box;
}
#site_directory h4 {
    background-color: #282b37;
    color: #eeeeee;
    padding: 8px;
    margin: 8px 0;
    font-size: 16px;
    width: 100%;
    height: 66px;
    text-align: center;
    border-radius: 0;
    line-height: 24px;
    box-sizing: border-box;
}
#webvent-links {
    display: none;
}

.premium-enhanced #products {
    display: none;
}

/* Right Sidebar */
.ui-widget { text-align: left; }
.community_right h4 {
    height: 40px;
    text-align: left;
    padding-left: 30px;
    background: #282b37;
    color: #ffc220;
    text-transform: uppercase;
    font: 18px "Rubik",Helvetica,Arial,sans-serif;
    font-weight: 600;
    border-radius: 0;
}
.community_right .right_mid, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none !important;
    background: #282b37 !important;
    color: #dfdfdf !important;
}
.community_right .toc h3 {
    padding-top: 7px;
    padding-bottom: 7px;
    font: 16px "Roboto",Helvetica,Arial,sans-serif;
    color: #dfdfdf;
}
.ui-accordion-header-icon.ui-icon.ui-icon-triangle-1-e { filter: brightness(1.6); }
.ui-accordion div.category-column, .ui-accordion div.category-column ul, .ui-accordion div.category-column ul li {
    background: transparent;
    border: none;
    color: #fff !important;
    width: 100% !important;
    padding: 4px 0;
    box-sizing: border-box;
}
.ui-accordion div.category-column { background: rgba(40, 43, 55,0.75); }
.ui-accordion div.category-column ul { padding: 0 20px; }
.ui-accordion div.category-column ul li { padding: 3px 0 3px 20px; background: transparent; }
.community_right .toc li { color: #fff; }
.community_right .toc li:hover { background: transparent; }
.community_right .toc li a, .community_right .toc li span { color: #fff; }
.community_right .toc li a:hover { text-decoration: underline; }

.community_right .toc ul, .community_right .toc li { width: 100%; }
.community_right .toc li.address { color: #fff !important; padding-left: 30px; }
.community_right .toc li.no_border:hover { background-color: transparent; }
.community_right .toc li.category-module-group {
    background-color: transparent;
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
}
.community_right .toc .right_mid > ul > li {
    padding-left: 30px;
    padding-right: 20px;
    width: 100%;
    box-sizing: border-box;
}
.community_right .toc li.no_border { padding-bottom: 4px; }
.contacts ul, .contacts ul li, .contacts ul li .contact_box, .contacts ul li .contact_box h6, .contacts ul li .contact_box .contact_detail {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    border-radius: 0;
}
.contacts ul { padding: 0 30px; }

/* MY LIST */
.form_box.two_cols .form_error, .form_box.two_cols .form_message, .form_box.two_cols .form_warning {
	width: 100%;
	margin: 0;
	box-sizing: border-box;
}
.form_box.two_cols, .form_box.two_cols h4, .form_box.two_cols p {
	width: 100%;
	box-sizing: border-box;
}
.form_box.two_cols .row {
	display: block;
	padding: 0;
}
.form_box.two_cols label {
	width: 20%;
	box-sizing: border-box;
	text-align: right !important;
}
.form_box.two_cols .input_text, .form_box .input_textarea, .form_box .input_file {
	width: 80%;
	box-sizing: border-box;
	padding: 5px 15px 5px 0;
}
.form_box.two_cols .input_text input, .form_box.two_cols .input_textarea textarea {
	width: 100%;
	box-sizing: border-box;
}
.input_text.input_captcha.half_size {
	width: calc(80% - 110px);
	padding-top: 2px;
}

@media screen and (min-width: 768px){
	.form_box.two_cols .input_text {
		width: 30%;
		box-sizing: border-box;
	}
}

/* Remove gold since all are gold now */
.spaces_inner ul li.gold, .spaces_inner ul li.goldgrey, .spaces_inner ul li.silver, .spaces_inner ul li.silvergrey, .spaces_inner ul li.bronze, .spaces_inner ul li.bronzegrey {
  background: transparent;
}
.spaces_inner ul li.gold:hover, .spaces_inner ul li.goldgrey:hover, .spaces_inner ul li.silver:hover, .spaces_inner ul li.silvergrey:hover, .spaces_inner ul li.bronze:hover, .spaces_inner ul li.bronzegrey:hover {
  background: #eee;
}
